Bug 262428 - FreeBSD download page offers five dead branches and not 13.0 in /fr/ French
Summary: FreeBSD download page offers five dead branches and not 13.0 in /fr/ French
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Website (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Marc Fonvieille
URL: https://github.com/freebsd/freebsd-do...
Keywords:
Depends on:
Blocks:
 
Reported: 2022-03-08 21:58 UTC by Graham Perrin
Modified: 2022-05-21 11:17 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Graham Perrin 2022-03-08 21:58:35 UTC
<https://www.freebsd.org/fr/where/> is outdated. 

Reported by: 

* Norihiori
* <https://old.reddit.com/r/freebsd/comments/t8unmc/-/hzv69k6/?context=3>
Comment 1 Marc Fonvieille freebsd_committer 2022-05-14 11:45:26 UTC
I'm taking it.
Comment 2 commit-hook freebsd_committer 2022-05-18 14:47:33 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/doc/commit/?id=d45d8d5386e143febd8d80ecf986909fcc784dad

commit d45d8d5386e143febd8d80ecf986909fcc784dad
Author:     Marc Fonvieille <blackend@FreeBSD.org>
AuthorDate: 2022-05-18 14:42:13 +0000
Commit:     Marc Fonvieille <blackend@FreeBSD.org>
CommitDate: 2022-05-18 14:42:13 +0000

    website/content/fr: Update where.adoc

    MFen to last version.
    PR:             262428
    Reported by:    Graham Perrin <grahamperrin@gmail.com>

 website/content/fr/where.adoc | 376 ++++++++++++++++++------------------------
 1 file changed, 162 insertions(+), 214 deletions(-)
Comment 3 Marc Fonvieille freebsd_committer 2022-05-21 11:17:43 UTC
Fixed thanks.